<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="412f28de05e179829c2e80bb9a05c17b">
  <dict>
    <!--2024-07-16 19:40:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
